| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMemory.hpp File Reference Include dependency graph for XMemory.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMemory
| This class makes it possible to override the C++ memory management by adding new/delete operators to this base class. More...
## Defines
#define | XMEMORY_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | MemoryManager
## Define Documentation
#define XMEMORY_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class MemoryManager

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.